.lrb {	
		font-family: Verdana, Arial, Helvetica, sans-serif;	
		font-size: 11px;	font-style: normal;	color: #000000;
}
		
.outborder {
	border: thin solid;
}

a:link {	
		color: #333333;	
		text-decoration: underline;
}
		
a:visited {	
	text-decoration: underline;	
	color: #666666;
}

a:hover {	
	text-decoration: none;
}

a:active {	
	text-decoration: underline;
}

.style1 {	
	color: #333333;	
	font-weight: bold;
}

.style2 {color: #333333}
.style4 {font-size: 9px}
.style5 {	
	font-size: 12px;	
	font-weight: bold;
}
.style6 {color: #FFFFFF}

.newsgray {font-size: 10px; color: #333333; }
.style8 {
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.style10 {
	color: #000000;
	font-size: 11px;
}
